Subject: Re: the next chunk of iov_iter-net stuff for review

From: Al Viro <[email-masked]>
Date: Tue, 9 Dec 2014 22:49:28 +0000

On Tue, Dec 09, 2014 at 04:37:58PM -0500, David Miller wrote:
> From: Al Viro <[email-masked]>
> Date: Tue, 9 Dec 2014 21:23:37 +0000
> 
> > On Tue, Dec 09, 2014 at 04:17:12PM -0500, David Miller wrote:
> >> From: Al Viro <[email-masked]>
> >> Date: Tue, 9 Dec 2014 21:04:14 +0000
> >> 
> >> > Well, I've got no comments whatsoever on the networking side of things;
> >> 
> >> I've been away for more than 10 days, so I personally haven't had time
> >> to review any of it.
> >> 
> >> Why don't you respin and I'll try to allocate some review time myself?
> > 
> > Umm...  Do you want a rebase on top of current net-next/master?
> 
> Sure, why not?

OK, rebase is in
git://git.kernel.org/pub/scm/linux/kernel/git/viro/vfs.git for-davem-2,
individual patches - in followups (first 13 - iov_iter, then 12 net-related)